admon.graphics.path
Prev | Admonitions | Next

## Name

admon.graphics.path — Path to admonition graphics

## Synopsis

§3: §133
      1| <xsl:param name="admon.graphics.path">images/</xsl:param>

## Description

Sets the path, probably relative to the directory where the HTML files are created, to the admonition graphics.

Prev | Up | Next
admon.graphics.extension | Home | admonition.title.properties